spec:
- tcl:
    version: 8.6.11
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bw3qfeal6s7dwm7eyox7pt7s7eitxptis3hsbfuhs3ekqeg566va====
    dependencies:
      zlib:
        hash: z4rokpp67y7j427hqikp4qoc7kqshmzp
        type:
        - build
        - link
    hash: seispmdtvdtajnj2unwjmicdhxapkmj3
    full_hash: 65lscons6a44smamasnixnhyebk63a63
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eukp6mqxxlfuxslsodbwbqtsznajielhh4avm2vgteo4ifdsjgjq====
    hash: d35txo2b34eauiysgna3ppc65zddy4i2
    full_hash: z4rokpp67y7j427hqikp4qoc7kqshmzp
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 38fbc8765dbfbfbb2adec305e8c85d373d499e59f90c162d00757e24d75bbbf2
buildinfo:
  relative_prefix: linux-ubuntu21.04-ppc64le/gcc-10.3.0/tcl-8.6.11-seispmdtvdtajnj2unwjmicdhxapkmj3
  relative_rpaths: false
